<?php
if (isset($_GET["q"]) && !empty($_GET["q"])){
	include_once('../functions.php');
	if(check_date($_GET["q"])==1){
		echo '<span id="date_validate_ok" class="tick left more_top">OK!</span>';
	}
	else{
		echo '<h3 id="date_validate_ok" class="triangle-border left more_top">Λανθασμένη ημερομηνία!</h3>';			
	}

}
?>